Loading...
Searching...
No Matches
XrdEcWrtBuff.hh File Reference
`#include "XrdEc/XrdEcUtilities.hh"`
`#include "XrdEc/XrdEcObjCfg.hh"`
`#include "XrdEc/XrdEcConfig.hh"`
`#include "XrdEc/XrdEcThreadPool.hh"`
`#include "XrdCl/XrdClBuffer.hh"`
`#include "XrdCl/XrdClXRootDResponses.hh"`
`#include "XrdOuc/XrdOucCRC32C.hh"`
`#include <vector>`
`#include <condition_variable>`
`#include <mutex>`
`#include <future>`
Include dependency graph for XrdEcWrtBuff.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | XrdEc::BufferPool
| Pool of buffer for caching writes. More...
class | XrdEc::WrtBuff

## Namespaces

namespace | XrdEc